<UnlockRules version="2">
	<rule semantic="silent_killer_rules">
		<trigger_unlock semantic="UL_MP_SPECIAL_SMARTPHONE"></trigger_unlock>
		<trigger_unlock semantic="UL_WEAPON_LAW"></trigger_unlock>
		<trigger_unlock semantic="UL_MP_STREAK_SLIPPERYCHARACTER"></trigger_unlock>
		<trigger_unlock semantic="UL_MP_STREAK_SC_LVL2"></trigger_unlock>
		<trigger_unlock semantic="UL_MP_STREAK_SC_LVL3"></trigger_unlock>
	</rule>
</UnlockRules>